<?php

add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );
function my_theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

//require_once( get_template_directory_uri() . '/includes/builder/functions.php' );

add_action('add_meta_boxes', 'divi_child_change_meta_box_titles', 100);
function divi_child_change_meta_box_titles() {
    global $wp_meta_boxes;

    function divi_child_check (&$arr) {

    	foreach ($arr as &$box) {
	    	if (is_string($box) and $box == 'The Divi Builder') {
	    		$box = "WP SAAS Theme"; // <------- PLEASE CHANGE THE TEXT IN QUOTES TO WHATEVER YOU WANT TO REPLACE "The Divi Builder" WITH
	    	}
	    	else if (is_array($box)) {
	    		divi_child_check($box);
	    	}
	    }

    }

    divi_child_check($wp_meta_boxes);
    
	return false;
}

add_action('admin_head', 'my_custom_fonts');

function my_custom_fonts() {
  echo '<link rel="stylesheet" href="' . get_stylesheet_directory_uri() . '/admin-style.css" type="text/css" media="all" />';
}